- doxygen needs ghostscript,tetex-dvips,tetex-format-latex,tetex-latex-dstroke
-rw-r--r-- 640 beecrypt-ac_python.patch
-rw-r--r-- 9213 beecrypt-from_rpm.patch
-rw-r--r-- 394 beecrypt-lib64_fix.patch
-rw-r--r-- 1952 beecrypt-opt.patch
-rw-r--r-- 4565 beecrypt.spec
This page took 0.03066 seconds and 4 git commands to generate.